MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002867ATutorTests/Surveyspublic2006-12-15 06:432007-02-05 08:03
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002867: default table order
Descriptionon My Tests it shows the most recent result at the bottom. on the Tests manager it shows the most recent result at the top.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002265)
user2
2007-01-05 11:06

happens in other testing places as well. rather annoying.
(0002292)
greg (administrator)
2007-01-30 06:49

Agreed. Move recent results to the top.
(0002312)
user2
2007-02-01 06:34

revision #6706

- Issue History
Date Modified Username Field Change
2006-12-15 06:43 user2 New Issue
2006-12-15 06:43 user2 Affects version => SVN
2007-01-05 11:06 user2 Note Added: 0002265
2007-01-30 06:49 greg Note Added: 0002292
2007-02-01 06:34 user2 Status new => resolved
2007-02-01 06:34 user2 Fixed in Version => 1.5.4
2007-02-01 06:34 user2 Resolution open => fixed
2007-02-01 06:34 user2 Assigned To => user2
2007-02-01 06:34 user2 Note Added: 0002312
2007-02-05 08:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker